credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'd,JHYP6VQ6[M9^UK|CHnl]-wsleW54'
      project-domain-name: Default
      tenant-name: juju_epc-project_3ff6b061-ba70-4b6b-bbc6-c684b4d6bb87
      user-domain-name: Default
      username: juju_epc-user_3ff6b061-ba70-4b6b-bbc6-c684b4d6bb87